.event_title_img_.top_new_tab_title {
    float: none;
    margin: 0 auto;
}
.tab_list_new {
    width: 660px;
    margin: 50px auto 10px;
}
.tab_list_new ul {
    width: 100%;
    display: flex;
    justify-content: center;
}
@media screen and (min-width:769px) {
    .tab_list_new ul li.filter {
        font-size: 14px;
        line-height: 2.64;
        padding: 0;
        margin: 0;
        width: 132px;
        height: 37px;
        top: 0;
        text-align: center;
        background-image: url(../img/usr/top/event_tabnav_off.png);
        background-position: left top;
        background-repeat: no-repeat;
        cursor: pointer;
        overflow: hidden;
    }
    .tab_list_new ul li.filter.select_ {
        color: #a88313;
        background-image: url(../img/usr/top/event_tabnav_on.png);
    }
    .tab_list_new ul li.filter .filter_brand {
        font-size: 14px;
        height: 100%;
    }
    .tab_list_new ul li.filter.select_ .filter_brand {
        color: #a88313;
    }
}
.new_goods_items_common {
    display: none;
}
.new_goods_items_common.active_ {
    display: block;
}

@media screen and (max-width:768px) {
    .event_title_img_.top_new_tab_title {
        margin: 60px auto 0;
    }
    .tab_list_new {
        margin: 30px 10px 0;
        width: auto;
    }
    .tab_list_new ul {
        gap: calc(5/390*100vw);
    }
    .tab_list_new ul li.filter {
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #CCC;
        border-radius: calc(5/390*100vw);
        background: #FFF;
        text-decoration: none;
        padding: 0px calc(3/390*100vw);
        transition: 0.3s;
        width: calc(80/390*100vw);
        height: calc(45/390*100vw);
        overflow: hidden;
    }
    .tab_list_new ul li.filter.select_ {
        border-color: #a88313;
        background: #a88313;
    }
    .tab_list_new ul li.filter .filter_brand {
        font-size: calc(11/390*100vw);
        font-weight: normal;
        color: #333;
        text-align: center;
    }
    .tab_list_new ul li.filter.select_ .filter_brand {
        color: #FFF;
    }
    .new_goods_items_common {
        margin-bottom: 60px;
    }
    .new_goods_items_common .listmore_ {
        border: 0;
    }
    .new_goods_items_common .listmore_ a {
        background: unset;
    }
    .new_goods_items_common {
        
    }
    .new_goods_items_common .listmore_ {
        width: 70%;
        border: 1px solid #ba9f5c;
        text-align: center;
        margin: 0 auto;
    }
    .new_goods_items_common .listmore_ a {
        display: block;
        background-image: url(../img/usr/sb/common/ico_arrow01.png);
        background-position: 95% center;
        background-repeat: no-repeat;
        -webkit-background-size: 8px 14px;
        background-size: 8px 14px;
    }
}